Subject: Ticket Assigned - Shukran Issue
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 07:43:43 +0000 (UTC)

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran Issue User                    Asalamu alaikum... I am trying to open sukran account and not receiving otp in my number .           11:31 AM, 21st Feb                     User                    It’s shows me a msg that your card is locked ...           11:32 AM, 21st Feb                     User                    help me to unlock it and open sukran account .. thank you           11:32 AM, 21st Feb                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?             11:37 AM, 21st Feb                   Ezzaldeen                   Kindly share your registered email ID for further assistance.           11:37 AM, 21st Feb                   Ezzaldeen                   Hi, I'm not getting a response from you. Are we still connected?           11:42 AM, 21st Feb                   Ezzaldeen                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:42 AM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2132829